Subject: Ticket Assigned - Centrepoint Stores - My Order # 6222703326
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 13 Sep 2020 09:31:59 +0000

Hi Rehan Khan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Centrepoint Stores - My Order # 6222703326 Dear Sir / Madam,
I want to return or exchange some items from my order # 6222703326 which I had ordered through online and  collected yesterday 12/09/2020 from Al Andalus mall,  Centerpoint stores, Jeddah . Also I have not received any Invoice. Kindly advice how can return or exchange to directly to centerpoint stores in Jeddah.
Your cooperation and help in this regard would be highly appreciated.

Best Regards
Samiullah Khan
0502519391

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1477300